libstdc++

tree_traits< Key, Data, Cmp_Fn, Node_Update, Tag, _Alloc > Struct Template Reference

## Detailed Description

### template<typename Key, typename Data, typename Cmp_Fn, template< typename Node_CItr, typename Node_Itr, typename Cmp_Fn_, typename _Alloc > class Node_Update, typename Tag, typename _Alloc>
struct tree_traits< Key, Data, Cmp_Fn, Node_Update, Tag, _Alloc >

Tree traits class, primary template.

Definition at line 70 of file branch_policy/traits.hpp.

The documentation for this struct was generated from the following file:

- branch_policy/traits.hpp